description: 'آخر رسائل السجل'
display:
  default:
    display_title: الرئيسي
    display_options:
      exposed_form:
        options:
          submit_button: انتقاء
          reset_button_label: 'إعادة الضبط'
          exposed_sorts_label: 'الترتيب حسب'
          sort_asc_label: تصاعدي
          sort_desc_label: تنازلي
      pager:
        options:
          expose:
            items_per_page_options_all_label: '- الكل -'
      fields:
        nothing:
          admin_label: أيقونة
        severity:
          label: الحدة
        type:
          label: النوع
        timestamp:
          label: التاريخ
        message:
          label: الرسالة
        name:
          label: المستخدم
        link:
          label: عمليات
      filters:
        type:
          expose:
            label: النوع
        severity:
          expose:
            label: الحدة
      title: 'آخر رسائل السجل'
      empty:
        area:
          admin_label: 'لا توجد رسائل سجل.'
          content: 'لا توجد رسائل سجل.'
  page:
    display_title: الصفحة
